Subject: [SIP] A Clarification

From: [email-masked]
Date: Wed, 20 Sep 2000 17:07:35 +0530

With reference to "http://www.cs.columbia.edu/~hgs/sip/notes.html", under
the Www-Authenticate and Authorization sub-heading, it has been mentioned
that the two headers could be Req & Response hdrs. But, in the SIP Grammar
link
http://www.cs.columbia.edu/~hgs/sip/syntax/draft-ietf-sip-rfc2543bis-01.htm
l, Authorization is included under "request-header" and Www-Authenticate
under "response-header" . Am I looking at the correct Grammar links ? Is
there a correction needed ?

Regards
Prashant

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip